﻿/*@font-face{font-family:AlibabaSans;src:url(/images/46927/AlibabaSans-Regular.otf)}*/
/*body{font-family:Arial}*/
.home-num .list li p{font-weight:700}
.home-about .aboutinfo .text p{
/* font-family:AlibabaSans; */
color:var(--introcolor)}
.home-about .aboutinfo .aboutmeta .home-more,.home-about .aboutinfo .aboutmeta .tel{font-weight:700}
/* .home-des{font-family:AlibabaSans} */
#advantageswiper .swiper-slide .p1{font-weight:700}

.home-banner .swiper-slide>a::after{display:none}
.home-advantages {background:#1d4f96!important}
.home-advantages::before{display:none}
#advantageswiper .swiper-slide .p1::after,#advantageswiper .advantageswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#fff}
.kche-t39 .kche-flex-jc-sb{display:flex;flex-wrap:wrap;justify-content:space-between}
.kche-t39 .kche-flex-item4{width:24%;margin-top:20px;border-radius:5px;overflow:hidden}
@media (max-width:768px){.kche-t39 .kche-flex-item4{width:48%;margin:0 0 15px}}
.home-boxshaw .box{background:url(/uploads/46927/page/p20260323135811de220.jpg) no-repeat center;background-size:cover}

.home-num .list li p{color:var(--color)}